Syntaxcms CVE-2006-5105 Remote Security Vulnerability

Bugtraq ID: 84568
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-5105
Remote: Yes
Local: No
Published: Oct 03 2006 12:00AM
Updated: Oct 03 2006 12:00AM
Credit: Unknown
Vulnerable: Forum One Syntaxcms 1.3
Forum One Syntaxcms 1.2.1
Forum One Syntaxcms 1.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus